@media(max-width: 1040px){
.container{width:auto; padding:0 20px;}
.navRow{padding:20px 18px 10px 18px;}
.navRow img{max-width:230px;}
ul.skcmenu{padding-top:20px;}

.header{height:450px;}
.header.innerhead{height:340px;}

ul.itemList li{width:32%; margin-right:2%; height:200px;}
ul.itemList li h3{font-size:15px;}

.content_main{width:65%;}
.sidebar{width:30%;}

ul.projectlist li .projectImg{width:40%; height:300px;}
ul.projectlist li .projectDesc{width:56%;}
}

@media(max-width: 768px){
.container{padding:0 12px;}	
.header{height:335px;}
.header.innerhead{height:280px;}
ul.skcmenu{padding-top:8px;}
ul.skcmenu li{padding:2px 5px;}
.navRow{padding:20px 15px 10px 15px;}
.navRow img{max-width:150px;}

ul.itemList li{height:165px;}
ul.itemList li h3{font-size:14px;}

.content{padding:20px 5px 30px 5px;}

ul.projectlist li .projectImg{width:45%;}
ul.projectlist li .projectDesc{width:51%;}

.foot_left{width:46%;}
.foot_middle{width:23%;}
.foot_right{width:25%;}
}

@media(max-width: 600px){
.header{height:200px;}	
.navRow{text-align:center;}
.navRow img{max-width:170px;}
.logo{float:none;}
.header_rigth{float:none;}
ul.skcmenu{display:table; margin-left:auto; margin-right:auto;}	
ul.skcmenu li{padding:2px 9px;}

ul.itemList{margin-top:25px;}
ul.itemList li{width:48%; margin-bottom:12px;}
	
.content_main{float:none; width:100%;}
.sidebar{display:none;}

ul.projectlist li .projectImg{width:auto; float:none; height:220px; margin-bottom:15px;}
ul.projectlist li .projectDesc{float:none; width:auto;}	

.footer{text-align:center;}
.foot_left{width:auto; float:none; padding-bottom:20px;}
.foot_middle{width:auto; float:none;}
.foot_right{float:none; width:auto; margin-bottom:20px;}


}

@media(max-width: 480px){
.header.innerhead, .header{height:auto; min-height:200px;}	
.navRow{padding:10px 15px 10px 15px; text-align:left;}
.navRow img{max-width:150px;}
.mobile_icn{display:block; background:url(images/threelines.png) no-repeat; height:28px; width:25px; position:absolute; right:20px; background-size:25px; top:10px; }
ul.skcmenu{display:none; text-align:center; width:100% !important; }
ul.skcmenu li{float:none; padding:4px 9px}	
	
ul.itemList li{width:100%; height:200px;}

ul.projectlist li .projectImg{height:180px;}
}